/* prompt */
"1Password %1$@ is now available. You are currently using version %2$@. Would you like to download and install the new version now?" = "1Password %1$@ is now available. You are currently using version %2$@. Would you like to download and install the new version now?";

/* error message */
"Download failed" = "Download failed";

/* status message */
"Downloading..." = "Downloading...";

/* status message */
"Extracting archive..." = "Extracting archive...";

/* error message */
"Failed to check for updates" = "Failed to check for updates";

/* error message */
"Failed to create temporary directory" = "Failed to create temporary directory";

/* error message */
"Failed to extract application archive" = "Failed to extract application archive";

/* error message */
"Failed to find 1Password application on your Mac." = "Failed to find 1Password application on your Mac.";

/* error message */
"Failed to find the version of installed 1Password application." = "Failed to find the version of installed 1Password application.";

/* button */
"OK" = "OK";

/* button */
"Quit" = "Quit";

/* error */
"Received unexpected message from the server." = "Received unexpected message from the server.";

/* status message */
"Thank you for running the latest version of 1Password!" = "Thank you for running the latest version of 1Password!";

/* error message */
"Update failed" = "Update failed";

/* status message */
"Validating..." = "Validating...";

/* error message */
"Validation failed" = "Validation failed";

/* status message */
"You are up to date" = "You are up to date";

